uuid: 7a156444-8093-485b-a33b-17a664e00d34
langcode: en
status: true
dependencies:
  enforced:
    module:
      - contact_storage
  module:
    - contact
_core:
  default_config_hash: jZQoNkJeq8A9-hHjrd3s6HE4or1uMGcZ97wa_HF_VeA
id: contact_message_delete_action
label: 'Delete message'
type: contact_message
plugin: 'entity:delete_action:contact_message'
configuration: {  }
